View Issue Details

IDProjectCategoryView StatusLast Update
0000106Multi Theft Auto[All Projects] Clientpublic2018-08-27 02:11
ReporterixjfAssigned Toixjf 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version0.6 
Target Version0.6Fixed in Version0.6 
Summary0000106: Entering a vehicle may crash random players
DescriptionWhen entering a vehicle, sometimes a player will crash (even if it wasn't that player who entered the vehicle).
TagsNo tags attached.

Activities

SugarD-x

SugarD-x

2018-01-06 17:21

administrator   ~0000097

This needs to be checked for in 0.6 Nightly 2.
SugarD-x

SugarD-x

2018-08-27 02:11

administrator   ~0000161

This should be resolved now. It was related to other unreported bugs involving player nicknames and vehicle status sync that were fixed in 0.6 Nightly 2.

Issue History

Date Modified Username Field Change
2016-01-09 06:22 ixjf New Issue
2016-01-09 06:22 ixjf Status new => assigned
2016-01-09 06:22 ixjf Assigned To => ixjf
2018-01-06 17:21 SugarD-x Status assigned => feedback
2018-01-06 17:21 SugarD-x Note Added: 0000097
2018-08-27 02:11 SugarD-x Status feedback => resolved
2018-08-27 02:11 SugarD-x Resolution open => fixed
2018-08-27 02:11 SugarD-x Fixed in Version => 0.6
2018-08-27 02:11 SugarD-x Note Added: 0000161